.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.050623px;}
.ls7{letter-spacing:-0.048480px;}
.lsd{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.037920px;}
.ls4{letter-spacing:-0.033600px;}
.lsb{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.024000px;}
.lsf{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014880px;}
.ls9{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.005280px;}
.ls5{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.005280px;}
.ls3{letter-spacing:0.009600px;}
.ls2{letter-spacing:0.014880px;}
.ls10{letter-spacing:0.019200px;}
.lse{letter-spacing:0.033600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.005280px;}
.ws17{word-spacing:0.033600px;}
.ws16{word-spacing:0.048480px;}
.ws0{word-spacing:0.050623px;}
.wsf{word-spacing:0.058080px;}
.ws12{word-spacing:0.062400px;}
.ws13{word-spacing:0.072000px;}
.ws14{word-spacing:0.086400px;}
.ws15{word-spacing:0.091680px;}
.ws3{word-spacing:0.096000px;}
.wsc{word-spacing:0.101280px;}
.ws5{word-spacing:0.105600px;}
.ws9{word-spacing:0.110400px;}
.wsa{word-spacing:0.115200px;}
.ws6{word-spacing:0.120000px;}
.ws7{word-spacing:0.124320px;}
.wsb{word-spacing:0.129600px;}
.wsd{word-spacing:0.134880px;}
.wse{word-spacing:0.144480px;}
.ws8{word-spacing:0.153600px;}
.ws11{word-spacing:0.167520px;}
.ws4{word-spacing:0.196800px;}
.ws10{word-spacing:0.220320px;}
._0{margin-left:-1.131360px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y2c{bottom:120.159015px;}
.y2b{bottom:142.184552px;}
.y2a{bottom:163.741306px;}
.y29{bottom:187.641196px;}
.y28{bottom:212.103409px;}
.y27{bottom:236.472067px;}
.y26{bottom:260.840773px;}
.y25{bottom:285.209463px;}
.y24{bottom:309.578122px;}
.y23{bottom:333.946827px;}
.y22{bottom:358.315517px;}
.y21{bottom:382.777729px;}
.y20{bottom:407.146419px;}
.y1f{bottom:431.515094px;}
.y1e{bottom:453.540646px;}
.y1d{bottom:475.097400px;}
.y1c{bottom:496.654137px;}
.y1b{bottom:518.210891px;}
.y1a{bottom:539.767644px;}
.y19{bottom:561.324382px;}
.y45{bottom:561.791994px;}
.y18{bottom:582.881135px;}
.y44{bottom:583.348748px;}
.y17{bottom:604.437889px;}
.y43{bottom:604.905485px;}
.y16{bottom:625.994627px;}
.y42{bottom:626.462239px;}
.y15{bottom:647.551380px;}
.y41{bottom:648.018992px;}
.y14{bottom:669.108133px;}
.y40{bottom:669.575730px;}
.y13{bottom:690.664871px;}
.y3f{bottom:691.132483px;}
.y12{bottom:712.221625px;}
.y3e{bottom:712.689237px;}
.y11{bottom:733.778378px;}
.y3d{bottom:734.245974px;}
.y10{bottom:755.335069px;}
.y3c{bottom:755.802775px;}
.yf{bottom:776.891869px;}
.y3b{bottom:777.359528px;}
.ye{bottom:798.448623px;}
.y3a{bottom:801.259403px;}
.yd{bottom:820.005360px;}
.y39{bottom:825.628093px;}
.yc{bottom:841.562114px;}
.y38{bottom:849.996783px;}
.yb{bottom:863.118867px;}
.y37{bottom:874.365457px;}
.ya{bottom:884.675605px;}
.y36{bottom:898.734147px;}
.y9{bottom:906.232358px;}
.y35{bottom:920.759700px;}
.y8{bottom:927.695574px;}
.y34{bottom:942.316438px;}
.y7{bottom:949.252327px;}
.y33{bottom:966.216328px;}
.y6{bottom:970.809080px;}
.y32{bottom:990.678541px;}
.y5{bottom:992.365818px;}
.y4{bottom:1013.922572px;}
.y31{bottom:1015.047231px;}
.y3{bottom:1035.479325px;}
.y30{bottom:1037.072783px;}
.y2{bottom:1057.036063px;}
.y2f{bottom:1058.629521px;}
.y1{bottom:1078.686635px;}
.y2e{bottom:1082.529412px;}
.y0{bottom:1101.368235px;}
.y2d{bottom:1106.898102px;}
.h2{height:44.352000px;}
.h3{height:45.744000px;}
.h1{height:62.734320px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.043210pt;}
.ls7{letter-spacing:-0.041380pt;}
.lsd{letter-spacing:-0.036874pt;}
.lsc{letter-spacing:-0.032367pt;}
.ls4{letter-spacing:-0.028679pt;}
.lsb{letter-spacing:-0.024582pt;}
.lsa{letter-spacing:-0.020485pt;}
.lsf{letter-spacing:-0.016388pt;}
.ls6{letter-spacing:-0.012701pt;}
.ls9{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.004507pt;}
.ls5{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.004507pt;}
.ls3{letter-spacing:0.008194pt;}
.ls2{letter-spacing:0.012701pt;}
.ls10{letter-spacing:0.016388pt;}
.lse{letter-spacing:0.028679pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004507pt;}
.ws17{word-spacing:0.028679pt;}
.ws16{word-spacing:0.041380pt;}
.ws0{word-spacing:0.043210pt;}
.wsf{word-spacing:0.049575pt;}
.ws12{word-spacing:0.053262pt;}
.ws13{word-spacing:0.061456pt;}
.ws14{word-spacing:0.073747pt;}
.ws15{word-spacing:0.078254pt;}
.ws3{word-spacing:0.081941pt;}
.wsc{word-spacing:0.086448pt;}
.ws5{word-spacing:0.090136pt;}
.ws9{word-spacing:0.094233pt;}
.wsa{word-spacing:0.098330pt;}
.ws6{word-spacing:0.102427pt;}
.ws7{word-spacing:0.106114pt;}
.wsb{word-spacing:0.110621pt;}
.wsd{word-spacing:0.115128pt;}
.wse{word-spacing:0.123322pt;}
.ws8{word-spacing:0.131106pt;}
.ws11{word-spacing:0.142988pt;}
.ws4{word-spacing:0.167980pt;}
.ws10{word-spacing:0.188056pt;}
._0{margin-left:-0.965680pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.y2c{bottom:102.562507pt;}
.y2b{bottom:121.362547pt;}
.y2a{bottom:139.762453pt;}
.y29{bottom:160.162360pt;}
.y28{bottom:181.042240pt;}
.y27{bottom:201.842267pt;}
.y26{bottom:222.642333pt;}
.y25{bottom:243.442387pt;}
.y24{bottom:264.242413pt;}
.y23{bottom:285.042480pt;}
.y22{bottom:305.842533pt;}
.y21{bottom:326.722413pt;}
.y20{bottom:347.522467pt;}
.y1f{bottom:368.322507pt;}
.y1e{bottom:387.122560pt;}
.y1d{bottom:405.522467pt;}
.y1c{bottom:423.922360pt;}
.y1b{bottom:442.322267pt;}
.y1a{bottom:460.722173pt;}
.y19{bottom:479.122067pt;}
.y45{bottom:479.521200pt;}
.y18{bottom:497.521973pt;}
.y44{bottom:497.921107pt;}
.y17{bottom:515.921880pt;}
.y43{bottom:516.321000pt;}
.y16{bottom:534.321773pt;}
.y42{bottom:534.720907pt;}
.y15{bottom:552.721680pt;}
.y41{bottom:553.120813pt;}
.y14{bottom:571.121587pt;}
.y40{bottom:571.520707pt;}
.y13{bottom:589.521480pt;}
.y3f{bottom:589.920613pt;}
.y12{bottom:607.921387pt;}
.y3e{bottom:608.320520pt;}
.y11{bottom:626.321293pt;}
.y3d{bottom:626.720413pt;}
.y10{bottom:644.721147pt;}
.y3c{bottom:645.120360pt;}
.yf{bottom:663.121093pt;}
.y3b{bottom:663.520267pt;}
.ye{bottom:681.521000pt;}
.y3a{bottom:683.920160pt;}
.yd{bottom:699.920893pt;}
.y39{bottom:704.720213pt;}
.yc{bottom:718.320800pt;}
.y38{bottom:725.520267pt;}
.yb{bottom:736.720707pt;}
.y37{bottom:746.320307pt;}
.ya{bottom:755.120600pt;}
.y36{bottom:767.120360pt;}
.y9{bottom:773.520507pt;}
.y35{bottom:785.920413pt;}
.y8{bottom:791.840573pt;}
.y34{bottom:804.320307pt;}
.y7{bottom:810.240480pt;}
.y33{bottom:824.720213pt;}
.y6{bottom:828.640387pt;}
.y32{bottom:845.600093pt;}
.y5{bottom:847.040280pt;}
.y4{bottom:865.440187pt;}
.y31{bottom:866.400147pt;}
.y3{bottom:883.840093pt;}
.y30{bottom:885.200200pt;}
.y2{bottom:902.239987pt;}
.y2f{bottom:903.600093pt;}
.y1{bottom:920.719973pt;}
.y2e{bottom:924.000000pt;}
.y0{bottom:940.080000pt;}
.y2d{bottom:944.800053pt;}
.h2{height:37.856937pt;}
.h3{height:39.045088pt;}
.h1{height:53.547286pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
}
